<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
<meta charset="UTF-8" />
<title>Chargement et publication des fichiers de données de flux de tours</title>
</head>
<body
	style="p: before .success, li:before .success{  
	background-image:  
		url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
	<h3>On charge les fichiers de flux de tours</h3>
	<table
		concordion:execute="#uploadVersion=uploadDataset(#site, #theme, #datatype, #path)">
		<tr>
			<th concordion:set="#site">Site</th>
			<th concordion:set="#theme">Theme</th>
			<th concordion:set="#datatype">Datatype</th>
			<th concordion:set="#path">Chemin du fichier</th>
			<th concordion:assertEquals="#uploadVersion.versionNumber">N° de version</th>
			<th concordion:assertEquals="publishVersion(#uploadVersion)">La version a été publiée</th>
		</tr>
		<tr>
			<td>hesse/hesse_1</td>
			<td>tour_a_flux</td>
			<td>flux_j</td>
			<td>src/test/resources/org/inra/ecoinfo/foret/fichier/dataset/flux/journalier/hesse-hesse_1_flux_j_01-01-2008_31-03-2008.csv</td>
			<td>1</td>
			<td>true</td>
		</tr>
	</table>
</body>
</html>